RubyGems Navigation menu

metrics_spy 0.0.4

This gem is useful for development where we need to capture and validate the request parameters.

Versions:

  1. 0.0.5 - January 13, 2016 (22,5 ko)
  2. 0.0.4 - September 08, 2014 (22,5 ko)
  3. 0.0.3 - September 08, 2014 (22,5 ko)
  4. 0.0.2 - September 08, 2014 (22,5 ko)
Voir toutes les versions (5)

Dépendances de Runtime (3):

Dépendances de Development (3):

  • bundler ~> 1.5
  • json_spec ~> 1.1
  • rake ~> 10.1
  • Propriétaires:

    Auteurs:

    • Rakesh Panicker

    Total de contrôle SHA 256:

    bc0cea22ad1cd448a20e7761b3ca9eca80e8c42fc7c3a152c16d8385d440dae6

    Total de téléchargements 11 309

    Pour cette version 2 504

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: